Bug 593605 - [abrt] crash in google-gadgets-gtk-0.11.2-2.fc13: Process /usr/bin/ggl-gtk was killed by signal 11 (SIGSEGV)
[abrt] crash in google-gadgets-gtk-0.11.2-2.fc13: Process /usr/bin/ggl-gtk wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: google-gadgets (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:91cd51f64bf953ef39c12124b49...
:
: 594876 598453 599417 605668 606599 608949 615990 616013 616017 616018 616019 616023 618477 624970 628335 628602 629371 629534 629535 629536 629537 629540 630566 630567 632562 633625 634880 635164 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-19 05:56 EDT by ricardo.gladwell
Modified: 2011-06-27 12:28 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.71 KB, text/plain)
2010-05-19 05:56 EDT, ricardo.gladwell
no flags Details

  None (edit)
Description ricardo.gladwell 2010-05-19 05:56:42 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/ggl-gtk
component: google-gadgets
crash_function: (anonymous namespace)::Signal::Emit
executable: /usr/bin/ggl-gtk
global_uuid: 91cd51f64bf953ef39c12124b491237cb8e12c26
kernel: 2.6.33.3-85.fc13.i686.PAE
package: google-gadgets-gtk-0.11.2-2.fc13
rating: 4
reason: Process /usr/bin/ggl-gtk was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 ricardo.gladwell 2010-05-19 05:56:50 EDT
Created attachment 415071 [details]
File: backtrace
Comment 2 Michel Alexandre Salim 2010-05-19 16:25:44 EDT
Thank you for reporting the bug -- please describe what you were doing that triggered this?
Comment 3 ricardo.gladwell 2010-05-19 17:28:22 EDT
Using the gmail gadget. Right-clicking on some mails. Occurs intermittently but regularly.
Comment 4 Fedora Admin XMLRPC Client 2010-06-23 10:13:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Peter Robinson 2010-07-05 17:25:29 EDT
*** Bug 594876 has been marked as a duplicate of this bug. ***
Comment 6 Peter Robinson 2010-07-05 17:25:36 EDT
*** Bug 599417 has been marked as a duplicate of this bug. ***
Comment 7 Peter Robinson 2010-07-05 17:25:46 EDT
*** Bug 605668 has been marked as a duplicate of this bug. ***
Comment 8 Peter Robinson 2010-07-05 17:25:54 EDT
*** Bug 608949 has been marked as a duplicate of this bug. ***
Comment 9 Peter Robinson 2010-07-05 17:31:26 EDT
*** Bug 606599 has been marked as a duplicate of this bug. ***
Comment 10 Peter Robinson 2010-07-05 17:31:30 EDT
*** Bug 598453 has been marked as a duplicate of this bug. ***
Comment 11 Peter Robinson 2010-07-26 18:27:15 EDT
*** Bug 615990 has been marked as a duplicate of this bug. ***
Comment 12 Peter Robinson 2010-07-26 18:27:37 EDT
*** Bug 616013 has been marked as a duplicate of this bug. ***
Comment 13 Peter Robinson 2010-07-26 18:28:00 EDT
*** Bug 616017 has been marked as a duplicate of this bug. ***
Comment 14 Peter Robinson 2010-07-26 18:28:08 EDT
*** Bug 616018 has been marked as a duplicate of this bug. ***
Comment 15 Peter Robinson 2010-07-26 18:28:20 EDT
*** Bug 616019 has been marked as a duplicate of this bug. ***
Comment 16 Peter Robinson 2010-09-22 16:45:36 EDT
*** Bug 616023 has been marked as a duplicate of this bug. ***
Comment 17 Peter Robinson 2010-09-22 16:45:42 EDT
*** Bug 618477 has been marked as a duplicate of this bug. ***
Comment 18 Peter Robinson 2010-09-22 16:45:56 EDT
*** Bug 624970 has been marked as a duplicate of this bug. ***
Comment 19 Peter Robinson 2010-09-22 16:46:11 EDT
*** Bug 628335 has been marked as a duplicate of this bug. ***
Comment 20 Peter Robinson 2010-09-22 16:46:17 EDT
*** Bug 628602 has been marked as a duplicate of this bug. ***
Comment 21 Peter Robinson 2010-09-22 16:46:22 EDT
*** Bug 629371 has been marked as a duplicate of this bug. ***
Comment 22 Peter Robinson 2010-09-22 16:46:28 EDT
*** Bug 629534 has been marked as a duplicate of this bug. ***
Comment 23 Peter Robinson 2010-09-22 16:46:35 EDT
*** Bug 629535 has been marked as a duplicate of this bug. ***
Comment 24 Peter Robinson 2010-09-22 16:46:42 EDT
*** Bug 629536 has been marked as a duplicate of this bug. ***
Comment 25 Peter Robinson 2010-09-22 16:46:47 EDT
*** Bug 629537 has been marked as a duplicate of this bug. ***
Comment 26 Peter Robinson 2010-09-22 16:53:48 EDT
*** Bug 635164 has been marked as a duplicate of this bug. ***
Comment 27 Peter Robinson 2010-09-22 16:53:52 EDT
*** Bug 629540 has been marked as a duplicate of this bug. ***
Comment 28 Peter Robinson 2010-09-22 16:54:00 EDT
*** Bug 630566 has been marked as a duplicate of this bug. ***
Comment 29 Peter Robinson 2010-09-22 16:54:05 EDT
*** Bug 630567 has been marked as a duplicate of this bug. ***
Comment 30 Peter Robinson 2010-09-22 16:54:09 EDT
*** Bug 632562 has been marked as a duplicate of this bug. ***
Comment 31 Peter Robinson 2010-09-22 16:54:14 EDT
*** Bug 633625 has been marked as a duplicate of this bug. ***
Comment 32 Peter Robinson 2010-09-22 16:54:21 EDT
*** Bug 634880 has been marked as a duplicate of this bug. ***
Comment 33 ricardo.gladwell 2010-11-23 06:26:55 EST
I'm still getting this issue now on Fedora 14, only it seems to be whenever you open a detail view in any gadget.

Any idea when this will get fixed?
Comment 34 Artemio 2010-11-23 07:46:44 EST
every time you access the gadgets that happens I wonder what the problem is.
Comment 35 Peter Robinson 2010-11-23 08:37:55 EST
(In reply to comment #33)
> I'm still getting this issue now on Fedora 14, only it seems to be whenever you
> open a detail view in any gadget.
> 
> Any idea when this will get fixed?

The project upstream seems to be somewhat stalled. The last release was in Jan 2010 and the last commit was in May. So its looking more like this is a dead project. meego are using it but I'm not sure if they're patching or pushed patches upstream or if they've forked it to make it work with their interface.
Comment 36 ricardo.gladwell 2010-11-23 08:48:05 EST
Oh no, shame, it's the best cross-platform gadget engine. Maybe it's time for a fork?
Comment 37 Bug Zapper 2011-06-02 09:50:38 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 38 Bug Zapper 2011-06-27 12:28:46 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.